Inicio / Alerta Temprana / Avisos Sci / Gestión inadecuada de privilegios en dispositivos móviles con Android de Honeywell

Gestión inadecuada de privilegios en dispositivos móviles con Android de Honeywell

Fecha de publicación: 
14/09/2018
Importancia: 
4 - Alta
Recursos afectados: 
  • CT60, CN80 y CT40 ejecutando Android OS 7.1
  • CK75, CN51, CN75, CN75e, CT50 y D75e ejecutando Android OS 6.0
  • CT50, EDA50k y D75e ejecutando Android OS 4.4
  • EDA50, EDA50k, EDA70 y EDA60k ejecutando Android OS 7.1
  • EDA51 ejecutando Android OS 8.1
Descripción: 

El Android Team de Google y Honeywell, han identificado una vulnerabilidad de tipo gestión inadecuada de privilegios en varios dispositivos móviles con sistema operativo Android de Honeywell. Un potencial atacante podría utilizar una aplicación maliciosa para conseguir una elevación de privilegios.

Solución: 
  • CT60 ejecutando Android OS 7.1 – (Versión GMS) actualizar a la versión de Android OS 84.00.11 o posterior; (Versión no GMS) actualizar a la versión de Android 83.00.11 o posterior
  • CN80 ejecutando Android OS 7.1 – (Versión GMS) actualizar a la versión de Android OS 84.00.11 o posterior; (Versión no GMS) actualizar a la versión de Android 83.00.11 o posterior
  • CT40 ejecutando Android OS 7.1 – (Versión GMS) actualizar a la versión de Android OS 84.00.11 o posterior; (Versión no GMS) actualizar a la versión de Android 83.00.11 o posterior
  • CK75 ejecutando Android OS 6.0 – actualizar a CommonES 4.02.00.4082 o posterior; actualizar ECP a la versión 2.30.00.0167 o posterior (si aplica)
  • CN75 ejecutando Android OS 6.0 – actualizar a CommonES 4.02.00.4082 o posterior; actualizar ECP a la versión 2.30.00.0167 o posterior (si aplica)
  • CN75e ejecutando Android OS 6.0 – actualizar a CommonES 4.02.00.4082 o posterior; actualizar ECP a la versión 2.30.00.0167 o posterior (si aplica)
  • CT50 ejecutando Android OS 6.0 – actualizar a CommonES 4.01.00.4134 o posterior; actualizar ECP a la versión 2.30.00.0167 o posterior (si aplica)
  • D75e ejecutando Android OS 6.0 – actualizar a CommonES 4.01.00.4134 o posterior; actualizar ECP a la versión 2.30.00.0167 o posterior (si aplica)
  • CT50 ejecutando Android OS 4.4 – actualizar a CommonES 3.17.3445 o posterior
  • D75e ejecutando Android OS 4.4 – actualizar a CommonES 3.17.3445 o posterior
  • CN51 ejecutando Android OS 6.0 – actualizar a CommonES 4.01.03.3992 o posterior; actualizar ECP a la versión 2.30.00.0167 o posterior (si aplica)
  • EDA50k ejecutando Android OS 4.4 - actualizar a CommonES 3.17.3321.10 o posterior, estará disponible el: 21/9/2018
  • EDA50 ejecutando Android OS 7.1 – actualizar a CommonES 5.01.01.4217 o posterior, estará disponible el: 17/9/2018
  • EDA50k ejecutando Android OS 7.1 – actualizar a CommonES 5.01.01.4217 o posterior, estará disponible el: 17/9/2018
  • EDA70 ejecutando Android OS 7.1 – actualizar a CommonES 5.01.01.4217 o posterior, estará disponible el: 17/9/2018
  • EDA60k ejecutando Android OS 7.1 – (non-GMS) actualizar a la versión de Android 206.01.00.0018 o posterior; actualizar ECP a la versión 2.30.00.0167 o posterior, estará disponible el: 17/9/2018
  • EDA51 ejecutando Android OS 8.1 – actualizar a CommonES 6.02.01.4593, estará disponible el: 17/9/2018
Detalle: 

Un potencial atacante con conocimientos avanzados sobre el objetivo, podría crear una aplicación capaz de engañar al sistema y conseguir privilegios elevados en el mismo. Esto permitiría al atacante el acceso a contraseñas, información personal, fotos, emails y otros documentos. Se ha reservado el identificador CVE-2018-14825 para esta vulerabilidad.

Encuesta valoración